import request from '/@/utils/request';
//获取营销规则
export const pageListIp = (data?: Object) => {
	return request({
		url: '/marketing/rule/page',
		method: 'post',
		data,
	});
};

//修改营销规则
export const update = (data?: Object) => {
	return request({
		url: '/marketing/rule/save',
		method: 'post',
		data,
	});
};
//删除营销规则
export const del = (params?: Object) => {
	return request({
		url: '/marketing/rule/del',
		method: 'get',
		params,
	});
};

